@charset "UTF-8";

/* Fixing Theme Styles */

#home-slider ul.slides .background-image:nth-of-type(2) {
	background-position-x: 85%;
}

@media only screen and (min-width: 1024px) {
	#home-slider ul.slides li {
		height: 664px;
	}
}

/* Styles for the Facebook Recent Blog Update (2019-08-27) */

.fbrbu-row {
	display: block;
}

.fbrbu-row .section:first-child {
	margin-top: 30px;
}

.fbrbu-row .section:nth-child(2) {
	margin-bottom: 15px;
}

.fbrbu-row .section {
	margin-bottom: 30px;
}

.fbrbu-row .fb-container {
	min-height: 500px;
	max-width: 340px;
	margin-left: auto;
	margin-right: auto;
}

.fbrbu-row .recent-blog-container {
	width: 100%;
}

.recent-blog-container .post-frame {
	width: 100%;
}

.post-frame .post-title {
	margin-bottom: 15px;
}

.post-frame .post-thumbnail {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}

.post-frame .post-thumbnail img {
	display: block;
	width: 100%;
}

.post-frame .post-cta a {
	margin-right: 20px;
	margin-bottom: 15px;
}

.testimonial-cta {
	clear: left;
	margin-top: 50px;
	text-align: center;
}

.second-content-home {
	padding-bottom: 20px;
}

a.button.button-inversed {
	color: #72a230 !important;
	background-color: white;
	border: 1px solid #72a230;
	box-shadow: 0 0 0 4px white;
	transition: all 0.3s;
}

a.button.button-inversed:hover, a.button.button-inversed:focus {
	color: white !important;
	background-color: #8dc63f;
	box-shadow: 0 0 0 4px #8dc63f;
}

/* Don't display the extra sidebar elements until 920px - too narrow */
.sidebar-fbrbu {
	display: none;
}

@media only screen and (min-width: 640px) {

	.fbrbu-row .fb-container {
		float: left;
		width: 280px;
		margin-left: 0px;
		margin-right: 20px;
		padding-right: 20px;
		border-right: 1px solid #8dc63f;
	}

	.fbrbu-row .recent-blog-container {
		float: left;
		width: calc(100% - 321px);
	}

	.recent-blog-container {
		margin-top: 30px;
	}

	.recent-blog-container h3:first-child {
		font-size: 15pt;
		line-height: 18pt;
	}

	.recent-blog-container h2.post-title {
		font-size: 18pt;
		line-height: 22pt;
		margin-bottom: 15px;
	}

	.post-frame .post-thumbnail {
		margin-bottom: 20px;
	}

	.post-frame .post-desc {
		margin-bottom: 20px;
	}

	.post-frame .post-desc *:last-child {
		margin-bottom: 0px;
	}

	/* FB Only Styles */

	.fbrbu-row .recent-blog-container.no-facebook {
		width: 100%;
	}

	.recent-blog-container.no-facebook .post-frame .post-thumbnail {
		float: left;
		width: 40%;
		margin-right: 30px;
		margin-bottom: 30px;
		margin-top: 8px;
	}

}

@media only screen and (min-width: 920px) {

	.sidebar-fbrbu {
		display: block;
	}

	.sidebar-blog-post h3 {
		font-size: 14pt;
		line-height: 17pt;
	}

	.sidebar-blog-post h2.post-title {
		font-size: 18pt;
		line-height: 20pt;
	}

	.sidebar-blog-post .post-thumbnail {
		width: 100%;
		margin-bottom: 15px;
	}

	.sidebar-blog-post .post-cta {
		text-align: center;
	}

	.sidebar-fbrbu .fbrbu-ele:first-child {
		margin-top: 30px;
	}

	.sidebar-fbrbu .fb-container + .sidebar-blog-post {
		margin-top: 30px;
	}

	.sidebar-fbrbu .sidebar-blog-post + .fb-container {
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.sidebar-blog-post .post-desc p {
		font-size: 11pt;
		line-height: 16pt;
	}

}

@media only screen and (min-width: 1024px) {

	/* Adjust Existing Styles */

		.third-content-home {
			padding: 60px 40px 60px 40px;
		}

	/* END Adjust Existing Styles */

	.fbrbu-row .fb-container {
		width: 320px;
		margin-right: 30px;
		padding-right: 30px;
	}

	.fbrbu-row .recent-blog-container {
		width: calc(100% - 381px);
	}

	.recent-blog-container h2.post-title {
		font-size: 22pt;
		line-height: 26pt;
	}

	.post-frame .post-thumbnail {
		width: 50%;
		float: left;
		margin-bottom: 30px;
		margin-right: 30px;
	}

	.post-frame .post-cta {
		clear: left;
	}

	.sidebar-fbrbu .post-frame .post-thumbnail {
		width: 100%;
		float: none;
		margin-bottom: 20px;
		margin-right: 0px;
	}

}

@media only screen and (min-width: 1200px) {

	.fbrbu-row .fb-container {
		width: 340px;
		margin-right: 40px;
		padding-right: 40px;
	}

	.fbrbu-row .recent-blog-container {
		width: calc(100% - 421px);
	}

	.post-frame .post-thumbnail {
		width: 65%;
		float: left;
		margin-bottom: 40px;
		margin-right: 40px;
	}

	.post-frame .post-thumbnail img {
		margin-top: 8px;
	}

	.recent-blog-container h3:first-child {
		margin-bottom: 20px;
	}

	
	/* FB Only Styles */

	.recent-blog-container.no-facebook .post-frame .post-thumbnail {
		width: 50%;
		margin-top: 0px;
	}

	.sidebar-fbrbu .fb-container {
		max-width: 340px;
		margin-left: auto;
		margin-right: auto;
	}

}